/*  header basic structure */
#headArea .headLogo {
	margin: 0px;
	padding: 0px;
	width: 391px;
	height: 40px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../common_img/headlogo_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	overflow: hidden;
}

#headArea .headLink {
	margin: 0px;
	padding: 0px;
	width: 369px;
	height: 40px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../common_img/headlogo_bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0px;
	overflow: hidden;
}

#headArea .headTime {
	margin: 0px;
	padding: 0px;
	width: 539px;
	height: 27px;
	float: left;
	background-image: url(../common_img/headarea_bg02.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 0;
	overflow: hidden;
}

#headArea .headAllch {
	margin: 0px;
	padding: 0px;
	width: 221px;
	height: 27px;
	float: left;
	background-image: url(../common_img/headarea_bg02.gif);
	background-position: left top;
	background-repeat: repeat-x;
	position: relative;
	overflow: visible;
}

/* parts */
#headArea .headLink .btnArea {
	margin: 0px;
	height: 17px;
	text-align: right;
	border: 0;
	overflow: hidden;
}

#headArea .headLink .btnArea img {
	visibility: hidden;
}

#headArea .headLink .btnArea a,
#headArea .headLink .btnArea a:link,
#headArea .headLink .btnArea a:visited {
	background-position: 0px 0px;
	float:left;
}
#headArea .headLink .btnArea a:focus,
#headArea .headLink .btnArea a:hover,
#headArea .headLink .btnArea a:active {
	background-position: 0px 17px;
	float: left;
}

#headArea .headLink .btnArea .btn01 a {
	background-image:url(../common_img/headlink_btn01roll.gif);
	margin-right: 3px;
	margin-left: 213px;
}

#headArea .headLink .btnArea .btn02 a {
	background-image:url(../common_img/headlink_btn02roll.gif);
}

#headArea .headLink .topics {
	margin-right: 9px;
	width: 360px;
	padding: 0;
	border: 0;
	height: 20px;
	overflow: hidden;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#headArea .headTime .watch {
	width: 335px;
	height: 27px;
	float: left;
	border: 0;
	background-color: #FFFFFF;
}

#headArea .headTime .lastUpdate {
	width: 199px;
	height: 27px;
	float: left;
	color: #666666;
	text-align: right;
	font-size: 10px;
	line-height: 12px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅", monospace;
	border: 0;
	overflow: hidden;
}

#headArea .headTime .lastUpdate .infoTxt {
	height: 10px;
	margin-right: 10px;
	text-align: right;
	font-size: 10px;
	line-height: 10px;
	margin-top: 9px;
}

#headArea .headTime .lastUpdate .infoTxt2 {
	height: 26px;
	margin-right: 10px;
	text-align: right;
	font-size: 10px;
	line-height: 12px;
	margin-top: 1px;
}

/* All Ch */
#allChBtn {
	width: 110px;
	height: 27px;
	border: 0;
	padding: 0;
	margin: 0;
	float: left;
}

#allChBtn img {
	visibility: hidden;
}

#allChBtn a,
#allChBtn a:link,
#allChBtn a:visited {
	background-position: 0px 0px;
	float:left;
}
#allChBtn a:focus,
#allChBtn a:hover,
#allChBtn a:active {
	background-position: 0px 27px;
	float: left;
}
#allChBtn .btn01 a {
	background-image:url(../common_img/allch_btn_roll.png);
}

#allChOpen {
	width: 760px;
	height: 585px;
	position: absolute;
	z-index: 65535;
	visibility: hidden;
	top: -40px;
	left: -539px;
}

#allChCloseBtn {
	width: 15px;
	height: 15px;
	z-index: 20;
	position: absolute;
	top: 37px;
	left: 190px;
	visibility: hidden;
}

#allChCloseBtn img {
	visibility: hidden;
}

#allChCloseBtn a,
#allChCloseBtn a:link,
#allChCloseBtn a:visited {
	background-position: 0px 0px;
	float:left;
}
#allChCloseBtn a:focus,
#allChCloseBtn a:hover,
#allChCloseBtn a:active {
	background-position: 0px 15px;
	float: left;
}

#allChCloseBtn .btn01 a {
	background-image:url(../common_img/allch_clbtn_roll.gif);
}

/* My ch. button */
#myChBtn {
	width: 79px;
	height: 27px;
	float: left;
	font-size: 10px;
	line-height: 10px;
}
#myChBtn img {
	visibility: hidden;
}
#myChBtn a,
#myChBtn a:link,
#myChBtn a:visited {
	background-position: 0px 0px;
	float:left;
}
#myChBtn a:focus,
#myChBtn a:hover,
#myChBtn a:active {
	background-position: 0px 27px;
	float: left;
}

#myChBtn a {
	background-image:url(../common_img/mych_btn_roll.png);
}

#bookmarkBtn {
	width: 20px;
	height: 27px;
	margin: 0px 0px 0px 3px;
	background-image: url(../common_img/bookmark_btn.gif);
	float: left;
	font-size: 10px;
	line-height: 10px;
}
